View Issue Details

IDProjectCategoryView StatusLast Update
0003535GNUnettransport servicepublic2018-06-07 00:25
ReporterMatthias WachsAssigned ToMatthias Wachs 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003535: Assertions in gnunet-service-transport_neighbours.c:2138
DescriptionWith active BL clients multiple requests to connect a peer can be pending at the same time.

This can cause assertion in gnunet-service-transport_neighbours.c:2138

Fixed in revision 34266
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-09-03 14:14 Matthias Wachs New Issue
2014-09-03 14:14 Matthias Wachs Status new => assigned
2014-09-03 14:14 Matthias Wachs Assigned To => Matthias Wachs
2014-09-03 14:14 Matthias Wachs Status assigned => resolved
2014-09-03 14:14 Matthias Wachs Resolution open => fixed
2014-09-03 14:14 Matthias Wachs Description Updated View Revisions
2014-09-30 10:31 Christian Grothoff Fixed in Version => 0.11.0pre66
2014-09-30 10:31 Christian Grothoff Target Version SVN HEAD => 0.11.0pre66
2018-06-07 00:25 Christian Grothoff Status resolved => closed